.sgr-main {
    transform: scale(0.895);
    transform-origin: 0 0;
    clear: both;
    padding: 10px 0 5px 0;
}

p.sgr-infotext {
    padding-bottom: 15px;
    font-size: 85%;
}

.grecaptcha-badge {
    visibility: visible;
}

/*
     FILE ARCHIVED ON 17:33:18 Jul 23, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:23:53 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.404
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.041
  esindex: 0.006
  cdx.remote: 12.625
  LoadShardBlock: 69.084 (3)
  PetaboxLoader3.datanode: 59.853 (4)
  PetaboxLoader3.resolve: 58.673 (2)
  load_resource: 59.329
*/